<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 11</title>
</head>
<body>
	<script type="text/javascript">
		let radio;
		let longitud;
		let area;
		let volumen;
		radio=parseFloat(prompt('Escribe aquí el radio'));
		longitud=parseFloat(2*Math.PI*radio);
		area=parseFloat(Math.PI*Math.pow(radio,2));
		volumen=parseFloat((4/3)*Math.PI*Math.pow(radio, 3));
		document.write('La longitud de la circunferencia es '+longitud+"<br>");
		document.write('El área del círculo es '+area+"<br>");
		document.write('El volumen de la esfera es '+volumen);
	</script>
</body>
</html>
